package ink.wgink.module.activiti.enums.oa.assignee;

/**
 * @ClassName: MultipleTypeEnum
 * @Description: 多实例类型
 * @Author: wanggeng
 * @Date: 2022/4/7 09:29
 * @Version: 1.0
 */
public enum MultipleTypeEnum {
    PARALLEL("parallel", "并行"),
    SEQUENTIAL("sequential", "串行");

    private String value;
    private String text;

    MultipleTypeEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
